@charset "utf-8";
/* CSS Document */

html{
	width: 320px;
	overflow: hidden;
}

body{
	width: 320px;
	overflow: hidden;
}

#wrapper {
	margin: 0px;
	width: 320px;

}
#left_col{
	width: 320px;
}
#right_col{
	float: left;
	clear: left;
	width: 320px;
	overflow: hidden;
}
#location_hours{
	margin-left: 10px;
	width: 310px;
}

#wood_board{
	width: 320px;
	background-image: url(images/wood_background_mobile.jpg);
	background-repeat: repeat-y;
	height: 100%;
}
.polaroid{
	position: static;
	display: block;
	width: 320px;
	overflow: hidden;
}
#polaroid_1{
	top: 0px;
	left: 0px;
	z-index: 1;
}
#polaroid_2{
	top: 0px;
	left: 0px;
	margin-left: 0px;
	z-index: 0;
}
#polaroid_3{
	top: 0px;
	left: 0px;
	z-index: 1;
}
#polaroid_4{
	top: 45px;
	left: 0px;
	margin-left: 0px;
	z-index: 2;
}
#contact{
	margin-bottom: 25px;
}
#footer{
	padding-top: 25px;
	margin-bottom: 25px;
}
#twitter_feed{
	margin-right: 35px;
	margin-top: 15px;
}
.map_link{
	float: right;
	margin-top: 32px;
	margin-right: 20px;
}
#share_this{
	width: 320px;
	margin-right: -35px;
	margin-top: 25px;
}

hr {
	width: 295px;
}